// // action.js
import * as types from './muationsType'
let action = {
	cookieTipsShow({commit}, value) {
		commit(types.COOKIE_SHOW, value)
	},
	cookieTipsHide ({commit}, value) {
		commit(types.COOKIE_HIDE, value)
	}
}
export default action